from django.urls import path
from . import views

app_name = 'core'

urlpatterns = [
    path('', views.product_list, name='index'),
    path('product/<int:pk>/', views.product_detail, name='product_detail'),
]